<?PHP include('header.php');?>
<span class='top-bl-s-verh'>Просмотр сайтов</span>
<div class='menucenter-top1'>
<table class='profile' width='100%' border='0' cellpadding='0' cellspacing='0' style='margin-bottom: 0;'>
<tr><td class='value1'>
На <span class="seosprint"><?=$sitename ?></span> есть много чего, за что платят реальные деньги: 
просмотр рекламных сайтов, чтение писем, участие в тестах и опросах, а так же выполнение несложных заданий. 
Работа не пыльная и интересная. А вместе с рефераллами - ещё и весьма доходная!
</td></tr>
</table>
<?PHP

$sql = mysql_query("SELECT * FROM `b_tests` WHERE `paused`='0' AND `balance`>`price` AND `modered`='1' AND `id` NOT IN (SELECT `ident` FROM `b_tests_view` WHERE `id_us`='$id_user' AND `date`>='".(time()-24*60*60)."') ORDER BY `id` DESC");
if(mysql_num_rows($sql) > 0){

while($row = mysql_fetch_assoc($sql)){
$id_t = $row["id"];
$title_t = $row["title"];
$good_t = $row["good"];
$bad_t = $row["bad"];
$url_t = $row["url"];
$payment_t = round($row["payforad"],3);
$balance_t = $row["balance"];
$ostatok_t = intval($balance_t/$row["price"]);
$type_t = $row["type"];
echo "<table class='profile5' width='100%' border='0' cellpadding='0' cellspacing='0' style='margin-bottom: 0;'>";
switch($type_t){
case 1: $type_t = "Клик по рекламе";break;
case 2: $type_t = "Несколько кликов";break;
case 3: $type_t = "Голосование";break;
case 4: $type_t = "Просмотр видео";break;
case 5: $type_t = "Другое";break;
}
#поиск по масиву
if($row["country"] == '0') {
$check_country = 0;
}else{
$country_list = explode(',', $row["country"]);
if(in_array(strtoupper($country), $country_list)){
$check_country = 0;
}else{
$check_country = 1;
}
}

if($check_country == 1){
echo <<<html
<tr id="tests_num_$id_t">
<td width="8%" rowspan="2">
<span class='testimghigh'></span>
</td>
<td width="82%">
<a href="javascript:void(0);" onclick="window.open('tests_view.php?id=$id_t','_blank');">$title_t</a>
</td>
<td width="10%" colspan="2" align="center">
<b><font color='green'>$payment_t</font></b>
</td>
</tr>
<tr>
<td>
<font size='2' color="#9d9d9d">
<a style="text-decoration: none; cursor: help" title="Осталось визитов">
<font size='1' color="green">($ostatok_t)</font></a>
</font>
		  <div id='complaint-$id_t' class='addcomplaintblock' style='display: none;'>
		  Что не так в этой ссылке? Вирусы? Порнография? Разрушение таймера?
		  <br />
		  <input type='text' id='abuse-$id_t' maxlength='80' value='' style='width: 340px;'/>
		  <a href='javascript:void(0);' onclick='add_abuse($id_t);' title='Отправить' /><img src='/css/img/icons/events.png' align='absmiddle'></a>
		  </div>
</td><td class="ad-varius" align="center">
<a class='workcomp' id='abuse-add-"$id_t"' href='javascript:void(0);' title='Пожаловаться на рекламу' onclick='hide_block(\"complaint-"$id_t"\");'></a>
</td>
<td class="ad-varius" align="center">
<noindex><a class='workvir' href='http://online.us.drweb.com/result/?url=$url_t' title='Проверить ссылку на вирусы' target='_blank' rel="nofollow"></a></noindex>
</td>
</tr>
</table>
html;
}else{
echo <<<html
<tr id="tests_num_$id_t">
<td width="8%" rowspan="2">
<span class='serfimghigh'></span>
</td>
<td width="82%">
<a href="javascript:void(0);" onclick="window.open('tests_view.php?id=$id_t','_blank');">$title_t</a>
</td>
<td width="10%" colspan="2" align="center">
<b><font color='green'>$payment_t</font></b>
</td>
</tr>
<tr>
<td>
<font size='2' color="#9d9d9d">
<a style="text-decoration: none; cursor: help" title="Осталось визитов">
<font size='1' color="green">($ostatok_t)</font></a>
</font>
		  <div id='complaint-$id_t' class='addcomplaintblock' style='display: none;'>
		  Что не так в этой ссылке? Вирусы? Порнография? Разрушение таймера?
		  <br />
		  <input type='text' id='abuse-$id_t' maxlength='80' value='' style='width: 340px;'/>
		  <a href='javascript:void(0);' onclick='add_abuse($id_t);' title='Отправить' /><img src='/css/img/icons/events.png' align='absmiddle'></a>
		  </div>
</td><td class="ad-varius" align="center">
<a class='workcomp' id='abuse-add-"$id_t"' href='javascript:void(0);' title='Пожаловаться на рекламу' onclick='hide_block(\"complaint-"$id_t"\");'></a>
</td>
<td class="ad-varius" align="center">
<noindex><a class='workvir' href='http://online.us.drweb.com/result/?url=$url_t' title='Проверить ссылку на вирусы' target='_blank' rel="nofollow"></a></noindex>
</td>
</tr>
</table>
html;
}
}
echo "";
include('footer.php'); 
}else{
echo "<span class='orangenote'><center>Нет тестов для выполнения</center></span>";
include('footer.php');
}
echo "<div id='rollbaner'>";
require_once(ROOT_INC.'/rotator.php'); 
echo "<center><a href='/advert-banner' class='btn-green136' style='margin: 5px;'>Добавить ссылку</a></center>";
echo "</div>";
?>

<script>
function hide_block(id) {
if(document.getElementById(id).style.display == 'none') {
document.getElementById(id).style.display = '';
}else{
document.getElementById(id).style.display = 'none';
}
return false;
}
var progress = false;
function add_abuse(id) {
if(!progress){
var text = $.trim($("#abuse-"+id).val());
if(text == '') { QBinfo('Ошибка:','<b>Вы не ввели текст жалобы!</b>',4000,'bottom-right');}
$.ajax({ 
type: "POST", 
url: "/ajax/ajax_tests.php", 
data: { 'func' : 'add_abuse', 'id' : id, 'text' : text },
beforeSend: function(){ progress = true;},
success: function(data) {
if(data == 1) {
QBinfo('Поздравляем:','<b>Ваша жалоба успешно добавлена!</b>',4000,'bottom-right');
$('#abuse-add-'+id).remove();
$('#complaint-'+id).remove();
}
else if(data == 2) { QBinfo('Ошибка:','<b>Вы уже оставляли жалобу!</b>',4000,'bottom-right');}
progress = false;
}
});
}
}
</script></div>
<? include('footer.php'); ?>